Rocky Linux 756 Published by

A gnome-session bug fix and enhancement update has been released for Rocky Linux 8.



RLBA-2023:3088: gnome-session bug fix and enhancement update

An update is available for gnome-session.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

  RLBA-2023:3088: gnome-session bug fix and enhancement update